[问题]头都大了!!!!!! x - server 启动不了~~~~~~~~

为当前最终发行版之前的所有版本提供支持
回复
shijing
帖子: 3
注册时间: 2007-01-20 12:55
送出感谢: 0
接收感谢: 0

[问题]头都大了!!!!!! x - server 启动不了~~~~~~~~

#1

帖子 shijing » 2007-01-21 0:48

我装了ubuntu6.06,一切都很正常,可以从服务器上升级到6.10后,系统就 “x-server” 启动不了。
各位大虾帮帮忙啊!


一个初学者 :?:
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2007-01-21 10:42

check your .xsession-error。and then report again
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2007-01-21 11:31

sudo dpkg-reconfigure xserver-xorg
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-01-21 16:49

6.06->6.1的。最好是重装xserver-xorg。如果显卡不是用新的驱动,可以试试3楼的。
● 鸣学
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 BigSnake.NET » 2007-01-21 17:39

eexpress 写了:6.06->6.1的。最好是重装xserver-xorg。如果显卡不是用新的驱动,可以试试3楼的。
如果是官方的驱动(不是源的)就要重新编译一次驱动的内核模块

我用的是源里的驱动,升级很顺利
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”